Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226628

Summary: Merge Review: xorg-x11-drv-tseng
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jason Tibbitts <tibbs>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ajax
Target Milestone: ---Flags: tibbs: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-15 15:43:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 21:30:54 UTC
Fedora Merge Review: xorg-x11-drv-tseng

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-tseng/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-31 00:09:20 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

83928db30ad38e51d10f8736b9788429d50e95ea59ad3802325da7a8cf08acc5 
xf86-video-tseng-1.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-tseng mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
which is OK.

* File and directory ownership looks good.
* debuginfo package looks good.

APPROVED